Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Nov 2017, 02:08
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Successor to Wary 5.5?
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [26 Posts]   Goto page: 1, 2 Next
Author Message
snayak

Joined: 14 Sep 2011
Posts: 362

PostPosted: Sun 08 Nov 2015, 00:24    Post subject:  Successor to Wary 5.5?  

Is there any successor to Wary 5.5? Any plan?
_________________
[Precise 571 on AMD Athlon XP 2000+ with 512MB RAM]
[Fatdog 611 on Intel Pentium B960 with 4GB RAM]

Home: http://www.mathmeth.com/sn/
Blog: http://srinivas-nayak.blogspot.com/
Back to top
View user's profile Send private message 
darry1966


Joined: 26 Feb 2012
Posts: 898

PostPosted: Sun 08 Nov 2015, 00:30    Post subject:  

Barry decided on Precise Retro for that.
Back to top
View user's profile Send private message 
ally


Joined: 19 May 2012
Posts: 1583
Location: lincoln, uk

PostPosted: Sun 08 Nov 2015, 12:03    Post subject:  

linky: http://archive.org/download/Puppy_Linux_Precise/precise-5.7.1-retro.iso

Smile
Back to top
View user's profile Send private message Visit poster's website 
rufwoof

Joined: 24 Feb 2014
Posts: 2163

PostPosted: Sun 08 Nov 2015, 16:21    Post subject:  

Wary 5 was long term supported and 'fixed' right up to a few years ago and even now works really well IMO on older kit.

On my current session I'm running Wary 5.3 using a XVesa graphics server under a Tahr6 kernel (3.14.54 i.e. recent so much of new hardware support is included) with Wary 5.5 app software overlaid (loaded as a SFS). i.e. pretty generic graphics with a pretty complete (right up to near most recent) set of firmware/drivers/modules, with apps that have been around the block and patched/fixed to have ironed out many of the bugs (I've only just uploaded a image of the Kernel 3.14 with Wary 5.3 barebone http://murga-linux.com/puppy/viewtopic.php?p=871518#871518. If you download Wary 5.5 and strip out the /root/Startup content from the puppy_wary_5.5.sfs you can then sfs load that and have access to all the apps in Wary 5.5).
Back to top
View user's profile Send private message 
snayak

Joined: 14 Sep 2011
Posts: 362

PostPosted: Mon 09 Nov 2015, 08:41    Post subject:  

Many thanks for your information.

Earlier when anyone replys to my query, I used to get a mail in my inbox. Now a days I don't get it...why?

_________________
[Precise 571 on AMD Athlon XP 2000+ with 512MB RAM]
[Fatdog 611 on Intel Pentium B960 with 4GB RAM]

Home: http://www.mathmeth.com/sn/
Blog: http://srinivas-nayak.blogspot.com/
Back to top
View user's profile Send private message 
scsijon

Joined: 23 May 2007
Posts: 1251
Location: the australian mallee

PostPosted: Tue 17 Nov 2015, 22:11    Post subject:  

I've been using wary551 with a 'few (58 )' individual updates for quite a while now and even with all the later versions I consider it the best all-round version for 32bit still. I did 'racy' it though for the added video level.

Playing around with T2, I had at one stage considering building either a Full Racy-T2 or a MYZ-T2 (basic system with no user apps) with one of BarryK's updated Version Package Lists. I also want to do a Puppy Wayland when I can get my head around it properly as for graphics it beats X hands down and most packages can run on wayland or have wayland-clones available.

But, at present my other 'hobby' of Scanlation is taking most of my spare time so it must wait till my part in a number of series end in January. I've promised 'her' I shall cut-back (scanlation not linux) and so I shall look at it then.

@Snayak,
Open one of your messages and check if the 'Notify me when a reply is posted' box near the bottom is still ticked, if so check your spam settings or ask your isp if they have blocked this site for some reason.

UPDATE: 27nov2015
I have decided to
1-build a packageset with T2's builder to give me updated packages and the latest kernel. These will be bz2 packages not pet's.
2- Use barry's T2 0-pre make a packages list and set from the newly built packages.
3- Use the T2 Packages and with an old woof version that was around when Racy 5.5.1 was done and see if I can build a updated ?5.5.1 x86 with the latest packages.
That should keep me busy, it will be interesting what happens. The only thing I havent decided is whether to do a full racy or just a myz2 (cutdown) puppy.

Last edited by scsijon on Thu 26 Nov 2015, 22:03; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
snayak

Joined: 14 Sep 2011
Posts: 362

PostPosted: Tue 17 Nov 2015, 23:15    Post subject:  

Many thanks scsijon.
I am surprised that google did the mistake. All my topic reply notifications went to spam. Sad

_________________
[Precise 571 on AMD Athlon XP 2000+ with 512MB RAM]
[Fatdog 611 on Intel Pentium B960 with 4GB RAM]

Home: http://www.mathmeth.com/sn/
Blog: http://srinivas-nayak.blogspot.com/
Back to top
View user's profile Send private message 
snayak

Joined: 14 Sep 2011
Posts: 362

PostPosted: Wed 23 Dec 2015, 13:48    Post subject:  

But Precise 5.7.1 dates back to 2013-Aug-02.
Is that the latest successor to wary?

Sincerely,
Srinivas Nayak

_________________
[Precise 571 on AMD Athlon XP 2000+ with 512MB RAM]
[Fatdog 611 on Intel Pentium B960 with 4GB RAM]

Home: http://www.mathmeth.com/sn/
Blog: http://srinivas-nayak.blogspot.com/
Back to top
View user's profile Send private message 
mikeslr


Joined: 16 Jun 2008
Posts: 2007
Location: 500 seconds from Sol

PostPosted: Wed 23 Dec 2015, 19:18    Post subject:  

Hi snayak,

If I've read your first post correctly, the computer on which you're running wary only has 256 Mbs of RAM. With that little RAM almost all of the newer Pups either won't boot to desktop or run very poorly. RAM is now cheap, comparatively speaking, and Puppy Devs have been concentrating on creating Pups better able to take advantage of the greater resources customarily found on more recent computers.

Perhaps Lupu revitalized would be serviceable especially if you add a swap partition or swap-drive. The one named lupu-5.2.8.7-20150702.ISO available from here, https://www.mediafire.com/folder/y3rkzhjz0ooes/Disk_Images-5.2.8.7, is worth a try. rerwin has been very conscientious in updating Lupu revitalized with the latest software, patches and bugfixes Lucid could handle. 20150702 indicates the date of its last update.

Or try rufwoof's suggestion.

mikesLr
Back to top
View user's profile Send private message 
darry1966


Joined: 26 Feb 2012
Posts: 898

PostPosted: Thu 24 Dec 2015, 00:19    Post subject:  

He needs to use 5.2.8.7 with kernel 3.2.48 (Precise Retro Kernel)
or it is also known as Sulu2 K3.2.48.

http://www.mediafire.com/download/trph1qoyx3v3d1a/lupusuper2-5.2.8.7-k3.2.48-20150702.iso
Back to top
View user's profile Send private message 
s243a

Joined: 02 Sep 2014
Posts: 650

PostPosted: Thu 24 Dec 2015, 01:13    Post subject:  

mikeslr wrote:


Perhaps Lupu revitalized would be serviceable especially if you add a swap partition or swap-drive. The one named lupu-5.2.8.7-20150702.ISO available from here, https://www.mediafire.com/folder/y3rkzhjz0ooes/Disk_Images-5.2.8.7, is worth a try. rerwin has been very conscientious in updating Lupu revitalized with the latest software, patches and bugfixes Lucid could handle. 20150702 indicates the date of its last update.

Or try rufwoof's suggestion.

mikesLr


Is there a thread about Lupu revitalized? I like lupu it's fast. Is this the version we are talking about?
http://puppylinux.org/wikka/Puppy528
edit:: I think this is the thread:
http://www.murga-linux.com/puppy/viewtopic.php?t=90461

Regarding Wary and Racy. Racy runs much faster than Wary on a virtual machine inside a new computer. However, I dislike that I have to load sfs files on startup with racy, whereas on Wary I can just click them to load them. Both Racy & Wary could use upgraded video and USB drivers (If possible given the old kernel). Running them in a virtual machine on a new computer, I can only use USB 1, usb sticks and I can't get the wide screen to work for modern laptops on either Wary or Racy.
Back to top
View user's profile Send private message 
darry1966


Joined: 26 Feb 2012
Posts: 898

PostPosted: Thu 24 Dec 2015, 01:36    Post subject:  

I think this is the correct thread.

Correct thread:)
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 18 Jun 2016, 06:40    Post subject: use load on the fly to load a full Puppy ? Yes we can !  

merci rufwoof to confirm a method that i use.
use load on the fly to load a full Puppy ? Yes we can !

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 20 Jun 2016, 03:12    Post subject: Improved by WOLX because WOLX speaks French.  

Try PRER 5.5.2, Puppy Racy Enhanced
At home, kernel 3.0.66 refuse Xorg, i use it under vesa.
Wary 5.5 (3.0.25) is the perfect Puppy for UK Citizen in my opinion, in my favourite five. Improved by WOLX because WOLX speaks French.
Wolx.jpg
 Description   Golden version.
 Filesize   40.66 KB
 Viewed   405 Time(s)

Wolx.jpg


_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.

Last edited by Pelo on Sun 26 Jun 2016, 20:53; edited 2 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
oldyeller


Joined: 15 Nov 2011
Posts: 888
Location: Alaska

PostPosted: Sat 25 Jun 2016, 05:46    Post subject:  

hello,

you might try OVPreices-retro 5.8 that i did you can get it from here

http://smokey01.com/Oldyeller/ovprecise/

it might work you can read on it at http://murga-linux.com/puppy/viewtopic.php?p=738641#738641

Enjoy
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 2 [26 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0518s ][ Queries: 12 (0.0053s) ][ GZIP on ]